body.popup-active {
    max-height: 100%;
    overflow: hidden;
}

.auth-popup {
    display: flex;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    flex-direction: column;
    align-items: center;
    color: #363047;
}
.auth-popup__overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, .8);
}
.auth-popup__wrapper {
    background-color: #ffffff;
    width: 320px;
    padding: 17px 17px 25px;
    z-index: 1000;
    max-height: calc(100% - 50px);
    overflow-x: auto;
    margin-top: 50px;
    position: relative;
}
.auth-popup__wrapper::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.auth-popup__wrapper::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,0.5);
}

.auth-popup__tab {display: none;}
.auth-popup__tab.active {display: block;}

.auth-popup__tab-links {
    font-size: 16px;
    border-bottom: 1px solid #efefef;
    font-weight: 300;
    display: flex;
}
.auth-popup__tab-link {
    color: #363047;
    text-decoration: none !important;
    margin: 0 30px 0 0;
    border-bottom: 3px solid transparent;
    transition: 0.2s;
    padding: 0 0 13px;
    position: relative;
    top: 1px;
}
.auth-popup__tab-link:hover {
    border-bottom: 3px solid #ff5732;
}
.auth-popup__tab-link_active {
    font-weight: bold;
    border-bottom: 3px solid #ff5732;
}
.auth-popup__tab-link_login {
    order: -1;
}
.auth-popup__close {
    width: 29px;
    height: 29px;
    position: absolute;
    top: 12px;
    right: 16px;
}
.auth-popup__close:before,
.auth-popup__close:after {
    content: '';
    width: 2px;
    height: 22px;
    background-color: #ccc;
    display: block;
    position: absolute;
    left: 14px;
    top: 3px;
    transition: 0.2s;
}
.auth-popup__close:before {
    transform: rotate(-45deg);
}
.auth-popup__close:after {
    transform: rotate(45deg);
}
.auth-popup__close:hover:before,
.auth-popup__close:hover:after {
    background-color: #000;
}

.auth-popup__form-title {
    font-size: 16px;
    font-weight: 700;
    margin: 0 -17px 20px;
    border-bottom: 1px solid #ededed;
    text-align: center;
    padding: 20px 0;
}
.auth-popup input {
    border: 1px solid #ccc;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
}
.auth-popup__form-row input {
    font-size: 16px;
    margin: 0 0 10px;
}
.auth-popup__phone-row {
    position: relative;
}
.auth-popup__phone-input_code {
    font-size: 16px;
    position: absolute;
    background: transparent;
    height: 40px;
    border-right: 1px solid #ccc;
}
.auth-popup__phone-input_phone {
    padding: 0 0 0 67px !important;
    font-size: 16px;
}
.auth-popup .auth-popup__submit {
    display: block;
    width: 100%;
    height: 40px;
    border: 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    margin: 10px 0 20px;
    padding: 0;
    background: #FF5732;
    box-shadow: 0 4px 5px rgba(255, 87, 50, 0.5);
    border-radius: 3px;
    transition: 0.2s;
}
.auth-popup .auth-popup__submit:hover {
    opacity: 0.8;
}
.auth-popup__sub-tab-link {
    font-size: 16px;
    font-weight: 300;
    display: table;
    margin: 0 auto 20px;
    border-bottom: 1px solid #cbcbcb;
    padding: 0 0 7px;
}
.auth-popup__sub-tab-link:hover {
    border-bottom: 1px solid #ff5732;
}
.auth-popup__form-row_separator {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #ccc;
    margin: 0 -15px;
    height: 10px;
}
.auth-popup__form-row_separator span {
    margin: 0 auto;
    display: table;
    font-size: 16px;
    font-weight: 300;
    background: #fff;
    height: 20px;
    line-height: 20px;
    position: relative;
    top: -6px;
    padding: 0 10px;
}

body .auth-popup__content-social {
    background-color: transparent;
}

.auth-popup__form-row_social-text {
    display: block;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    margin: 20px 0 15px;
}

.auth-popup__form-row_social {
    display: flex;
    justify-content: center;
}
.auth-popup__icon {
    width: 32px;
    height: 32px;
    margin: 0 8px;
    border-radius: 3px;
    transition: 0.2s;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
}
.auth-popup__icon:hover {
    opacity: 0.8;
}
.auth-popup__icon-google {
    background-color: #ea4335;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3e%3cpath fill='%23fff' d='M12.545 10.239v3.821h5.445c-.712 2.315-2.647 3.972-5.445 3.972a6.033 6.033 0 1 1 0-12.064c1.498 0 2.866.549 3.921 1.453l2.814-2.814A9.969 9.969 0 0 0 12.545 2C7.021 2 2.543 6.477 2.543 12s4.478 10 10.002 10c8.396 0 10.249-7.85 9.426-11.748l-9.426-.013z'/%3e%3c/svg%3e");
}
.auth-popup__icon-vk {
    background-color: #2885c7;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M17.031.678c.116-.39 0-.678-.556-.678h-1.84c-.47 0-.685.247-.8.522 0 0-.938 2.284-2.263 3.765-.428.429-.625.566-.86.566-.115 0-.293-.137-.293-.528V.678c0-.469-.132-.678-.52-.678H7.007c-.294 0-.469.219-.469.422 0 .444.663.547.732 1.797V4.93c0 .594-.107.703-.341.703-.625 0-2.144-2.293-3.044-4.918C3.703.206 3.524 0 3.053 0h-1.84C.686 0 .58.247.58.522c0 .487.625 2.91 2.91 6.11C5.011 8.815 7.155 10 9.105 10c1.172 0 1.316-.262 1.316-.716 0-2.087-.107-2.284.48-2.284.273 0 .742.138 1.835 1.19 1.25 1.25 1.457 1.81 2.157 1.81h1.84c.525 0 .79-.262.638-.781-.35-1.09-2.716-3.335-2.822-3.485-.272-.35-.194-.506 0-.818.003-.004 2.25-3.166 2.481-4.238Z' fill='%23fff'/%3e%3c/svg%3e");
}
.auth-popup__icon-fb {
    background-color: #3384e9;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' fill='%23fff'%3e%3cpath d='M19.254 2C15.312 2 13 4.082 13 8.826V13H8v5h5v12h5V18h4l1-5h-5V9.672C18 7.885 18.583 7 20.26 7H23V2.205C22.526 2.141 21.145 2 19.254 2z'/%3e%3c/svg%3e");
}

.auth-popup .auth-popup__checkbox {
    width: 15px;
    height: 15px;
    border-radius: 0;
}
.auth-popup .auth-popup__checkbox:checked ~ .auth-popup__label:before {
    content: '';
    width: 5px;
    height: 8px;
    border-left: 3px solid #FF5732;
    border-top: 3px solid #FF5732;
    display: block;
    position: absolute;
    top: 1px;
    left: -19px;
    transform: rotate(-152deg);
    pointer-events: none;
}
.auth-popup__form-row_remember input,
.auth-popup__form-row_remember label {
    cursor: pointer;
    margin: 0;
}
.auth-popup__remember {
    padding: 0;
    margin: 0;
    border: none !important;
    float: right;
    text-decoration: underline !important;
}
.auth-popup__label {
    position: relative;
    top: -2px;
    left: 5px;
}
.auth-popup__form-row_remember {
    margin: 0 0 20px;
    line-height: 1.2em;
}
.phone-code-timer {
    text-align: center;
}
.phone-code-timer span {
    display: block;
}
.phone-code-timer_link {
    display: block;
    margin: 4px 0 0;
    padding: 0;
    border: none !important;
    text-decoration: underline !important;
}
.phone-code-timer_link:hover {
    text-decoration: none !important;
}
.noUi-target {
  background: rgba(255, 87, 50, 0.3) !important;
  border: 1px solid rgba(255, 87, 50, 0.3) !important;
}

.noUi-handle {
  border: 1px solid rgb(255, 87,50) !important;
  background: rgb(255, 87,50) !important;
}
.open-auth-register .auth-popup__tab-links .auth-popup__tab-link_active {
    color: #363047;
    border-bottom: none;
    font-weight: 300;
}
.open-auth-register .auth-popup__tab-links .auth-popup__tab-link_active:hover {
    border-bottom: 3px solid #ff5732;
}
.open-auth-register .auth-popup__tab-links .auth-popup__tab-link_register {
    font-weight: 700;
    border-bottom: 3px solid #ff5732;
}
.open-auth-register #tab-phone-enter {
    display: none !important;
}
.open-auth-register #tab-phone-register {
    display: block !important;
}
